update desired debian packages
[imager.git] / announce /
drwxr-xr-x   ..
-rw-r--r-- 2940 0.44.txt
-rw-r--r-- 2129 0.45.txt
-rw-r--r-- 1422 0.52.txt
-rw-r--r-- 1066 0.54.txt
-rw-r--r-- 1057 0.55.txt
-rw-r--r-- 433 0.57.txt